@charset "UTF-8";
/* only used when IE < 8 */


#navmenu {
	display: block;
    text-align: center;

}

#navmenu ul {
	display: inline-block;
}

#navmenu li {
	display: inline;
}

#ruLinks {
	display: block;
    text-align: left;

}

#ruLinks ul {
	display: inline-block;
}

#ruLinks li {
	display: inline;
}